• De Deutsch
  • Fr
  • En
  • Bg
  • Es

Adium verbindet sich wieder

Mittwoch, 02. Juli 2008, 08:39 Uhr
Nachdem gestern Abend/Nacht plötzlich einige Instant Messenger sich nicht mehr per ICQ verbinden konnte, gab es zahlreiche Meldungen im Web dazu. Die Fehlermeldung lautete Die Client-Version, die Sie nutzen ist zu alt.

Auf der Adium-Seite wurde darauf hingewiesen, dass der Fehler durch die neue ICQ-Version 6.0 entsteht und an einer Behebung des Problems so schnell wie möglich gearbeitet wird. Adium hat nun die Bibliothek angepasst und die Version 1.2.6 veröffentlicht, di dieses Problem beseitigt.

Die neue Version von Adium erreichen Sie über die Softwarevorstellung.
Dieser Artikel wurde eingeordnet unter: Software und Adium

Suche

Werbung

Werde ein Fan auf Facebook

Jobs

Möglingen bei Stuttgart oder deutschlandweit (Home-Office)
413 1 90x28

Technischer Consultant (m/w) IT-Service-Management

Ähnliche Artikel

Facebook logo
Werde ein Fan auf